<template>
  <router-view />
</template>

<script setup>
import useSettingsStore from '@/store/modules/settings'
import { handleThemeStyle } from '@/utils/theme'

onMounted(() => {
  nextTick(() => {
    handleThemeStyle(useSettingsStore().theme);
  })
})
</script>
<style lang="scss">
.no-form-label {
  .el-form-item {
    .el-form-item__label {
      display: none !important;
    }
  }
}
.fitem-no-width{
  .el-form-item__label{
    width:unset !important;
  }
}
</style>